
TYPO3.Flow - Task # 27926

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2011-07-06 Assigned To: Karsten Dambekalns
Updated: 2011-10-21 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Disable I18n by feature switch for 1.0
Description

.

History
#1 - 2011-09-09 21:43 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2011-10-20 01:43 - Karsten Dambekalns
- Target version deleted (1230)

#3 - 2011-10-21 13:07 - Karsten Dambekalns
- Status changed from Accepted to Closed
